Sektion Wallis / section valaisan - Task / Tache #6120

Website Optimierung
13 February 2014 16:45 - sinnfrei

Status: New Start date: 13 February 2014
Priority: Normal Due date:

Assignee: dataCore % Done: 20%

Category: PPVS AG-DI Estimated time: 0.00 hour

Target version: GVvV2017

Description

Ich habe die Franzdsische Version unserer Webseite tberarbeitet und mit Inhalten erganzt, wo sie nach der Plugin-Umstellung nicht
mehr vorhanden waren. Dabei habe ich festgestellt, dass der Link zu "Parole" nicht funktioniert, weil er auf eine "function” statt auf
eine Artikelkategorie verweist. Kbnnte man dies korrigieren damit hier die Artikel aus der entsprechenden Kategorie aufgelistet
werden?

Ich habe mir die Zeit genommen und diverse Parteiwebseiten aus allen politischen Ecken und etlichen Regionen angeschaut. Ich
habe insbesondere bei den anderen Piratensektionen ein paar Angebote entdeckt, von denen ich glaube dass sie unsere Webseite
aufwerten wirden. Nachfolgend ein paar Vorschlage (jeweils mit Link zum Beispiel) zur Optimierung unserer Webseite. Ich wirde
mich freuen wenn ihr das am n&chsten MumbleMeeting - in meiner Abwesenheit - bereits gemeinsam anschauen kénntet. Viele
dieser Verbesserungen sind schnell und einfach umzusetzen:

e Unsere Aktivitdten auf einer Seite konkret beschreiben (http:/sg.piratenpartei.ch/mitmachen/aktivitaeten/)

* Ein Burgerticket in Form eines Formularplugins (http://sg.piratenpartei.ch/mitmachen/burgerticket/)

¢ Protokolle auf der Webseite anzeigen oder verlinken (verschiedene Varianten méglich: Link zu den Tasks
http://zh.piratenpartei.ch/vorstandssitzung-29-01-2013/ oder Protokolle im WIKI http://www.piraten-aargau.ch/partei/protokolle/)

¢ Registriermdglichkeit als Sympathisantin/Newsletterempféanger:
http://www.fdp.ch/component/proforms/mitglied-werden.html|?ltemid=178 und
http://www.grunliberale.ch/mitmachen/mitgliedschaft.html und https://adresse.sp-ps.ch/public_html/beitritt/index.php?Ing=de)

¢ Newsletter einflihren, u. a. um Sympathisanten zu erreichen: http://piraten-basel.ch/category/newsletter/ auch dies wird auf
nationaler Ebene nicht auf die Schnelle zu erreichen sein, darum schlage ich vor dass wir eine eigene Lésung finden (via Plugin
oder "manuell": http://wallis.frei-denken.ch/?page_id=103 etcpp....

¢ Ausfiihrliche Mumble-Anleitung in de und fr: http:/ge.partipirate.ch/contact/mumble/

* Insgesamt ist die Mitgliederregistriegung bei den Piraten MIT ABSTAND am undurchsichtigsten und intransparentesten
gestaltet fiir den Benutzer. Dies wird sich nicht auf die Schnelle - weil national - &ndern lassen, darum schlage ich vor, dass wir
auf unserer Webseite die Mitgliederregistrierung im Vorneherein dem Benutzer prasentieren, weil der Benutzer andernfalls erst
beim letzten Registrierungsschritt erfahrt, welche Daten von ihm gefordert werden, siehe Bild im Anhang.

Zum Schluss méchte ich noch den Vorschlag machen, dass die Piratenpartei - auf nationaler Ebene - ein Onlinemagazin herausgibt,
ahnlich wie die SVP "Klartext" (http://www.svp.ch/g3.cms/s_page/78210/s_name/parteizeitung). Sollte dieser Input auf Gegenliebe
stossen, schlage ich vor dass dies vielleicht an der PV thematisiert werden kdnnte mit den Leuten vor Ort.

Nb:

e der "Spenden"-Link auf piratenpartei.ch lauft ins Leere bei mir. k.A. ob das mit dem Servergeziigel zusammenhéangt...

¢ die Statuten waren fir mich auf piratenpartei.ch auf Anhieb nicht auffindbar, ich fand nur Protokolle.

e Bei der Konkurrenz sind die Statuten national einsehbar und fihren - mehr (FDP) oder weniger (SVP) - deutlich aus, wie die
Finanzierung der Partei vonstatten geht. In den Statuten unserer Sektion ist lediglich ein Verweis auf eine omindse
"Finanzordnung (FIO) der PPS", ber die ich auch nur Protokolle aber nicht das Dokument selbst finden konnte.

... ich weiss nicht wie man diese Hinweise korrekt eskaliert und Uberlasse das daher den Kundigeren, also jemandem von
euch...

History

#1 - 13 February 2014 17:02 - sinnfrei

Ich schlage zu dem noch die Integration unseres Google Kalenders wia Widget vor (beispiel: http://wallis.frei-denken.ch/?page_id=90,.- jede Sektion
hat so ihre eigene Kalenderlésung (https:/lu.piratenpartei.ch/aktuell-2/kalender, http:/sg.piratenpartei.ch/aktuell/kalender/
http://www.piraten-aargau.ch/aktuell/veranstaltungen/) aber das google widget ist stabil und die Daten sind aufgrund der Events auf Google+ bereits
vorhanden und missen somit an weniger verschiedenen Orten erfasst werden, was die Fehlergefahr reduziert.

#2 - 17 February 2014 21:02 - absturztaube

Habe jetzt mal provisorisch den Google Kalender eingebunden. Style werde ich noch anpassen

24 October 2023 1/3



http://sg.piratenpartei.ch/mitmachen/aktivitaeten/
http://sg.piratenpartei.ch/mitmachen/burgerticket/
http://zh.piratenpartei.ch/vorstandssitzung-29-01-2013/
http://www.piraten-aargau.ch/partei/protokolle/
http://www.fdp.ch/component/proforms/mitglied-werden.html?Itemid=178
http://www.grunliberale.ch/mitmachen/mitgliedschaft.html
https://adresse.sp-ps.ch/public_html/beitritt/index.php?lng=de
http://piraten-basel.ch/category/newsletter/
http://wallis.frei-denken.ch/?page_id=103
http://ge.partipirate.ch/contact/mumble/
http://www.svp.ch/g3.cms/s_page/78210/s_name/parteizeitung
http://wallis.frei-denken.ch/?page_id=90,.-
https://lu.piratenpartei.ch/aktuell-2/kalender
http://sg.piratenpartei.ch/aktuell/kalender/
http://www.piraten-aargau.ch/aktuell/veranstaltungen/

#3 - 26 February 2014 08:50 - sinnfrei

Ich erbitte Administratorenrechte fiir unser Wordpress Blog um die AG DI bei der Umsetzung der Optimierungen zu unterstiitzen.

#4 - 26 February 2014 09:50 - dataCore

Bitte begriinden!

#5 - 26 February 2014 10:47 - sinnfrei

um die AG DI bei der Umsetzung der Optimierungen zu unterstiitzen: Dabei geht es konkret um:

Kalenderkonfiguration

Sympathisantenhandling

Formular-Plugin fur Birgerticket

Darstellung der Seitenleiste bzw. der Widgets: solange in der Seitenleiste die Kampagnen-Bilder (Blipf etc.) drin sind, wird Facebook fiir alle
Beitrage von vs.piratenpartei.ch - die NICHT Uber ein eigenes Artikelbild verfligen - automatisch die Kampagnenbilder der Seitenleiste nehmen
und man kann dann auch nur zwischen diesen beiden KampagnenBildern als Vorschaubild auf Facebook wéhlen, was dann selten zu den
Artikeln passt. Dieses Problem hatten wir bei den Freidenkern auch und konnten es durch eine Manipulation der Seitenleiste beheben.

#6 - 26 February 2014 11:13 - dataCore

Bin einverstanden... Einfach vorher jeweils BACKUP machen (Plugin ist im Backend installiert) und immer gleich auch absturztaube informieren
(damit er auch weiss, was der aktuelle Stand ist)

Ich gebe dir gleich Access

Grusse
Chrigi

#7 - 01 March 2014 21:31 - sinnfrei
- Target version changed from 20140217 Mumblemeeting to 20140303 Mumblemeeting

Neuer Status:

e Unsere Aktivitaten auf einer Seite konkret beschreiben (http://sg.piratenpartei.ch/mitmachen/aktivitaeten/) > fiir Deutsch erledigt.

¢ Ein Birgerticket in Form eines Formularplugins (http:/sg.piratenpartei.ch/mitmachen/burgerticket/)> méchte mich nicht in die
Pluginadministration einmischen, empfehle aber diese Plugins zur Installation fiir ein Birgerticket: Contact Form

¢ Protokolle auf der Webseite anzeigen oder verlinken > habe einen Direktlink auf die Protokolle im Mena fir Deutsch und Franzdsisch ergénzt.

¢ Ausflhrliche Mumble-Anleitung: http:/ge.partipirate.ch/contact/mumble/ > fur Franzdsisch und Deutsch erstellt.

Auf unserer Webseite die Mitgliederregistrierung im Vorneherein dem Benutzer préasentieren: fiir Deutsch erledigt siehe

https://vs.piratenpartei.ch/mitmachen/mitglied-werden/, fiir franzésisch muss das Bild noch erzeugt werden; darum warte ich erstmal das

Feedback zur Deutschen Version ab.

Habe mir erlaubt, die Seitenleiste zu Uberarbeiten fir Deutsch und Franzoésisch:

e Der MenUcontent ist jetzt sprachlich getrennt.

e Das Twitter-Widget lief nicht mehr Fehlermeldung "Timestamp out of bound", habe darum als provisorium das original-twitter-widget erganzt.

¢ Weil im Widget fir den Google Kalender nur der Kalender mit den Ziffern sichtbar war und nicht die Termine, habe ich als Provisorium das
Original Google-Widget ergénzt um die Termine als Liste anzuzeigen.

¢ Ausserdem sollte kiinftig beim Teilen von Beitragen ohne eigenes Artikelbild - insbesondere auf Facebook das Logo der Schweizer Piraten zur
Auswabhl verfigbar sein und nicht nur die Grafiken der Unterschriftenaktionen aus der Seitenleiste, welche selten zum Content der Beitrédge
passen.

#8 - 03 March 2014 18:31 - absturztaube

@sinnfrei
Contact Form: Meinst du das hier?
http://wordpress.org/plugins/contact-form-7/

Danke fir deinen Aufwand. Hatte in letzter Zeit nicht gerade die Energie an der Seite zu arbeiten. Sollte jetzt aber dann besser werden.

Ich werde beizeiten noch das Farbschema der Google Kalender Widgets bearbeiten. Blau pass halt nicht so wirklich auf die Piratenseite

#9 - 07 July 2014 15:49 - dataCore
- Target version changed from 20140303 Mumblemeeting to 20140707 Mumblemeeting

#10 - 07 July 2014 21:08 - dataCore
- Target version changed from 20140707 Mumblemeeting to 20140721 MumbleMeeting

#11 - 13 July 2014 14:02 - constantinje
- % Done changed from 0 to 20

Dans la version frangaise, j'ai fait:

- formulaire inscription (redirection sur le lien de l'inscription en ligne https:/my.piratenpartei.ch/BeginVerifyEmail.aspx?action=registermember)

- les instruction pour Mumble se trouvent sur Contact->Mumble
- la page de dons est a jour

Il reste:

- description des activités

- billet citoyen (plugin a télécharger mais je n'ai pas les droits)

- la newletter

#12 - 23 July 2014 20:36 - sinnfrei

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting

Wie soll der Newsletter aussehen, was soll er beinhalten und wie oft soll er verschickt werden?

#13 - 20 August 2014 16:59 - sinnfrei

- Category deleted (PPVS AG-DI)

- Assignee deleted (dataCore)

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#14 - 01 October 2014 17:28 - sinnfrei
- Assignee set to dataCore

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

Hab mich mal schlau gemacht.

Fur unsere Zwecke ist es am Besten, wenn wir den Newsletter wohl nicht fix datieren, sondern anlass- und sachbezogen versenden, dann wenn wir

etwas zu sagen haben.

Ich denke beziglich Aussehen bleiben wir nach Méglichkeit bei der Textdarstellung, jeweils mit Links ins Netz zu den Volldarstellungen.
Ich mache das bereits seit Langerem fir die Freidenker so: http://de.scribd.com/collections/2496010/Tatigkeitsreports-Protocoles

Gibt es mittlerweile eine geeignete Lésung um Mailinglisten zentral und sicher abzulegen, damit wir diese Liste selber starten konnen? Wie macht die

PPS das?

#15 - 13 October 2014 20:38 - sinnfrei

Input: mit den Tasks verknlpfen .- todo drinhalten.- Leute zur Mitarbeit animieren. Maximalfrequenz 1 Monat .- aber wenn nichts |&uft ist auch

weniger ok. Abhangig von Task Interne Mailingliste.

#16 - 20 October 2014 17:36 - sinnfrei
- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

#17 - 29 August 2015 12:44 - sinnfrei
- Category set to PPVS AG-DI

- Assignee changed from dataCore to absturztaube

Gibt es beziglich Mailinglisten mittlerweile eine Lésung?

#18 - 29 August 2015 12:50 - sinnfrei
- Target version changed from 20141027 Mumble Meeting to 20150907 Mumblemeeting

#19 - 20 August 2017 08:32 - sinnfrei
- Assignee changed from absturztaube to dataCore

- Target version changed from 20150907 Mumblemeeting to GV2017

Ich denke es ware Zeit fur neue Videos. Was sagt ihr dazu?
